/ lang / acos
ACos
Syntax

    Value = ACos ( Number AS Float ) AS Float
    Value = Acs ( Number AS Float ) AS Float

Computes the arc-cosine of a number.

### Errors

Message | Description
--- | ---
Mathematical error (#19) | Number is out of [ `-1`, `1` ] range.

### Examples

    PRINT ACos(0.5)
    <hr>1.047197551197

    PRINT ACos(-1)
    <hr>3.14159265359

### See also

Trigonometric Functions